body .region-content .heading3-with3 h3 {
  padding: 10px 0px !important;
}

body .region-content .heading3-with3 {
  margin-top: 50px !important;
}

body .region-content .heading2 h3 {
    font-size: 3em;
    font-weight: 900;
    text-align: center;
    margin: 30px 0px;
}

.img-center img{
      display: block !important;
    width: 100% !important;
}

.header-data-pc.table-layout ul.menu-lists, .header-data-mobile.table-layout ul.menu-lists {
  display: table;
  width: 100%;
}

.layout.main-visual-video {
  width: 100%;
  height: 100vh;
  position: relative;
  color: black;
}

.layout.main-visual-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#layout-builder .layout.main-visual-video video {
  width: 100%;
  height: 100vh;
}

.view.test-table {
  border: 4px solid yellow;
}


body main .region-content {
  font-size: 14px;
}

@media only screen and (max-width: 992px) {
  body .view.roadshows-listing .views-row .view.sessions .view-content > .views-row, 
  body article.node--type-roadshow-and-workshops .view.sessions .view-content > .views-row {
    flex: 0 0 100% !important;
  }
}

span.timeline-group {
  display: inline-block;
  background-color: #818181;
  padding: 8px 12px;
  border-radius: 4px;
  color: white;
  width: 100%;
  /*white-space: nowrap;*/
}

body .region-content table.milestones.tablesaw {
  font-size: 0.8em;
}
body .region-content table.milestones.tablesaw tbody tr:nth-child(odd) td, body.cke_editable table.milestones.tablesaw tbody tr:nth-child(odd) td {
  background-color: white !important;
}

main form.webform-submission-feedback-form-overall--form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend, 
main form.webform-submission-feedback-form-overall--form fieldset:not(.webform-radios-other--wrapper):not(.radios--wrapper) legend {
  color: inherit;
  text-transform: inherit;
  font-weight: inherit; 
}

main form.webform-submission-feedback-form-overall--form {
  font-size: 1.14em;
}

main form.webform-submission-feedback-form-overall--form .select2-container--default .select2-selection--single {
  border-radius: 0;
  height: 40px;
  font-size: 1.14em;
  padding: 5px;
}

main form.webform-submission-feedback-form-overall--form .select2-container--default .select2-selection--single .select2-selection__arrow {
  display: none;
}

main form.webform-submission-feedback-form-overall--form .form-item.form-composite.radios--wrapper .fieldset-wrapper {
  margin-top: 0 !important;
}

body .region-content article[data-quickedit-entity-id="node/906"] .hkust-simple-text {
  overflow: hidden;
}

body main form .form-actions input[type=submit], body main form .form-actions .button, body main form.user-login-form a.cas-login-link {
  background-color: #0074bc;
}


.py1, .py2, .py3, .py4, .py5, .py6 {
 cursor: pointer;
}
.py1:hover, .py2:hover, .py3:hover, .py4:hover, .py5:hover, .py6:hover {
  filter: brightness(85%);
}
.pyramid-wrapper {
   display: flex;
   flex-direction: column;
   align-content: flex-start;
}
@media only screen and (max-width: 1240px) {
  .pyramid-wrapper {
    display: none;
  }
}
@media only screen and (min-width: 1239px) {
  .pyramid-wrapper-m {
    display: none;
  }
}
.pyramid-container {
  position: relative;
  text-align: center;
  color: white;
  font-weight: 700;
}
.py-container-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.text-biz {
  top:70% !important;
}
@media only screen and (max-width: 1240px) {
  .text-biz {
    letter-spacing: 0.1px;
    font-size: x-small;
}
}
.py-text-hide {
  display: none;
}
.py-text-show {
  display: block;
}
.py-text-item {
  line-height: 20px;
  margin-right: 20px;
}

.block#block-gatemp {
  display: none;
}

body .block-field-blocknodekpi-highlightbody {
  font-size: 1.28em;
}

article[about$='feedback-to-iso'] #chat-icon{
  top:300px; 
  bottom:0px;
}